> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bliper.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Aceitar Convite de Grupo

> Entra em um grupo usando um link de convite

## Descrição

Faz a instância entrar em um grupo do WhatsApp usando um link de convite.

## Request

### Headers

```
Client-Token: SEU_CLIENT_TOKEN
```

### Parâmetros de Query

| Parâmetro | Tipo   | Obrigatório | Descrição                                                                                  |
| --------- | ------ | ----------- | ------------------------------------------------------------------------------------------ |
| `url`     | string | Sim         | Link de convite do grupo (ex: [https://chat.whatsapp.com/](https://chat.whatsapp.com/)...) |

## Response

### Sucesso (200)

```json theme={null}
{
  "success": true,
  "groupId": "120363..."
}
```

## Exemplo cURL

```bash theme={null}
curl -X GET 'https://api.bliper.io/instances/{INSTANCE_ID}/token/{INSTANCE_TOKEN}/accept-invite-group?url=https://chat.whatsapp.com/D4HNtyc4TyDIXA7Y12T5JA' \
  -H 'Client-Token: SEU_CLIENT_TOKEN'
```
